[script]
n0=on *:CONNECT: { 
n1=  if (%setup.connect == on) {
n2=    set %temp.total $count($readini(stp.ini,n,botchannels,channel),$chr(44))
n3=    set %temp.count 0
n4=    :start
n5=    inc %temp.count 1
n6=    join $gettok($readini(stp.ini,n,botchannels,channel),%temp.count,44)
n7=    if (%temp.count < %temp.total) { goto start }
n8=    unset %temp.count
n9=    unset %temp.total
n10=  }
n11=}
